RubyGems Navigation menu

rubyslippers 1.08

RubySlippers is a GUI wrapper for RubyGems using RubyWebDialogs.

Gemfile
          gem 'rubyslippers', '~> 1.08'
  
  
  
  
  
  
  

install
          gem install rubyslippers
  
  
  
  
  
  
  

Total downloads 20,869

For this version 1,559

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.08 - October 10, 2008 (471 KB)
  2. 1.07 - September 13, 2008 (438 KB)
  3. 1.06 - September 1, 2008 (109 KB)
  4. 1.04 - August 14, 2008 (117 KB)
  5. 1.03 - April 9, 2005 (113 KB)
Show all versions (16 total)